<html>

<head>
    <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta charset="utf-8">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/index.css">
    <title>Plateforme Medica</title>
</head>

<body class="bg-light">
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
        <a class="navbar-brand" href="#">MEDICA</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarColor01">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Calculatrice <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="map.html">Pharmacies</a>
                </li>
                <li class="nav-item  active">
                    <a class="nav-link" href="data.html">Données</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="edit.html">Ajouter ou modifier</a>
                </li>
            </ul>
        </div>
    </nav>
    <div class="app" class="container-fluid pt-3">
        <div class="row justify-content-center">
            <div class="col-md-8 col-lg-6">
                <h1>Informations sur la pharmacie</h1>
                <form action="/action_page.php">
                    <div class="form-group">
                        <label for="brut">Nom</label>
                        <input type="text" class="form-control" id="brut">
                    </div>
                    <div class="form-group">
                        <label for="brut">Rue et numéro</label>
                        <input type="text" class="form-control" id="brut">
                    </div>
                    <div class="form-group">
                        <label for="brut">Code postal</label>
                        <input type="number" class="form-control" id="brut">
                    </div>
                    <div class="form-group">
                        <label for="brut">Ville</label>
                        <input type="text" class="form-control" id="brut">
                    </div>
                    <div class="form-group">
                        <label for="remise">Achats par produit</label>
                        <input type="text" class="form-control" id="remise">
                    </div>
                    <div class="form-group">
                        <label for="remise">Ventes</label>
                        <input type="text" class="form-control" id="remise">
                    </div>
                    <div class="form-group">
                        <label for="remise">Besoins en formation</label>
                        <input type="text" class="form-control" id="remise">
                    </div>
                    <button type="submit" class="btn btn-primary">Valider</button>
                </form>
            </div>
        </div>
    </div>
</body>
<script type="text/javascript" src="cordova.js"></script>
<script type="text/javascript" src="js/index.js"></script>

</html>
